emplois /

Configuration requise

Navigateurs supportés 

  • Netscape versions 4.73 ou une version plus récente
  • Mozilla Firefox 1.5.0 ou une version plus récente
  • Microsoft Internet Explorer 5.01 (avec le dernier IE Service Pack disponible) ou une version plus récente.
  • AOL 6, 7 ou 8 

Plate-formes supportées

  • Windows NT/2000/XP.
  • Windows 95/98/ME.
  • MAC OS 9.x.


Note : Afin de visualiser dans de bonnes conditions les pages de recherche concernant les offres d'emploi chez SAS France, nous vous demandons de vérifier ces pré-requis. 
Si vous rencontrez des problèmes techniques, merci de nous contacter : webmaster@fra.sas.com.